@charset "UTF-8";
/* Periódico La verdad versión móvil*/
/* Diseño gráfico: Michele Casasanta */
/* Desarrollo web: KP */
/* Iconos Consultores, 2012  */
/* laverdad.com */

*{ margin:0px; padding:0px; }
body{ background:#E6E6E6;}
.contenedor1{ width:95%; margin:0 auto; }
.wrapper{ max-width:600px; margin:0 auto; min-width:320px; }

/* ------------- logo y redes -------------- */

.cabecero{ padding:20px 0 5px 0; }
.cabecero img{ width:95%; height:auto; }

h2{ padding:10px 0 10px 20px; margin:0 0 3px 0; background:#2e7eea url(../imgs/bg_menu.png) bottom left repeat-x; border-radius:15px; -moz-border-radius: 15px; -webkit-border-radius:15px; font:bold 1em Arial, Helvetica, sans-serif; color:#FFF; text-transform:uppercase; }
.fecha_hoy{ font:0.8em Arial, Helvetica, sans-serif; }

/* ------------- especiales -------------- */

.especial{ padding:10px 0; clear:both; list-style-type:none; border-bottom:1px dotted #CCC; }
.especial a{ display:block; text-decoration:none; color:#000000; }
.especial .thumb{ width:95%; display:block; }
.especial .thumb img{ width:100%; height:auto; }
.especial .info{ display:block; font:0.8em Arial, Helvetica, sans-serif; }
.especial .titulo{ padding:5px 0; font:bold 1.3em Arial, Helvetica, sans-serif; }
.especial .cat{ font:bold 0.7em Arial, Helvetica, sans-serif; color:#C90; text-transform:uppercase; }
.especial .cat a{ color:#C90; text-decoration:none; }

.especial .fecha{ font:0.5em Arial, Helvetica, sans-serif; }

/* ------------- noticias con imagen a la izquierda -------------- */

.news{ padding:10px 0; clear:both; list-style-type:none; border-bottom:1px dotted #CCC; }
.news a{ display:block; text-decoration:none; color:#000000; }
.news .thumb{ width:40%; display:block; float:left; }
.news .thumb img{ width:100%; height:auto; }
.news .info{ margin:0px 0px 0px 45%; display:block; }
.news .titulo{ padding:0 0 5px 0; font:bold 1.3em Arial, Helvetica, sans-serif; }
.news .cat{ padding:0 0 5px 0; font:bold 0.7em Arial, Helvetica, sans-serif; color:#C90; text-transform:uppercase; }
.news .cat a{ color:#C90; text-decoration:none;font-size:1.2em; }
.news .fecha{ font:0.9em Arial, Helvetica, sans-serif;color:#777;border-bottom:1px dotted #EEE; }
.news .resumen{ font:1em Arial, Helvetica, sans-serif; }

/* ------------- lista de ultimas noticias con thumb cuadrado y pequeñito -------------- */

.ultimo{ padding:10px 0; clear:both; border-bottom:1px dotted #CCC; list-style-type:none;  }
.ultimo a{ display:block; text-decoration:none; color:#000000;  }
.ultimo .thumb{ width:50px; height:50px; display:block; float:left; border:1px solid #CCC; overflow:hidden;  }
.ultimo .thumb img{ width:auto; height:50px;  }


.ultimo .info{ margin:0px 0px 0px 60px; display:block;  }
.ultimo .titulo{ font:bold 1.3em Arial, Helvetica, sans-serif; }
.ultimo .autor{ padding:2px 0 10px 0; font:1em Arial, Helvetica, sans-serif; color:#C90;margin-top:5px;  }
.ultimo .cat{ padding:0 0 5px 0; font:bold 0.7em Arial, Helvetica, sans-serif; color:#C90; text-transform:uppercase;  }
.ultimo .cat a{ color:#C90; text-decoration:none; }
.ultimo .fecha{ font:0.9em Arial, Helvetica, sans-serif;text-align:right; color:#999;margin-top:10px; }
.ultimo .resumen{ font:1em Arial, Helvetica, sans-serif;margin-top:5px; }

/* ------------- lista de ultimas noticias con solo titulo -------------- */

.vinculos{ padding:10px 0; clear:both; border-bottom:1px dotted #CCC; list-style-type:none;  }
.vinculos a{ display:block; text-decoration:none; color:#000000;  }

.vinculos .titulo{ font:bold 1em Arial, Helvetica, sans-serif; }
.vinculos .cat{ font:bold 0.7em Arial, Helvetica, sans-serif; color:#C90; text-transform:uppercase;  }
.vinculos .cat a{ color:#C90; text-decoration:none;  }
.vinculos .fecha{ font:0.5em Arial, Helvetica, sans-serif; }

/* ------------- INTERNA -------------- */

.interna, .seccion{ background:#FFF; padding:10px; margin:0 0 30px 0; border-radius:0 0 10px 10px; -moz-border-radius:0 0 10px 10px; -webkit-border-radius:0 0 10px 10px; font:0.8em Arial, Helvetica, sans-serif;  }
.interna .titulo{ padding:20px 0 5px 0; font:bold 1.5em Arial, Helvetica, sans-serif;  }
.interna .autor{ padding:2px 0 10px 0; font:0.8em Arial, Helvetica, sans-serif; color:#C90;  }
.interna .thumb{ width:100%; display:block;  }
.interna .thumb img{ width:100%; height:auto;  }
.interna .thumb a{ border:none; }
.interna .resumen{ display:block; padding:10px; margin:10px 0 10px 0; background:#FFC;  }
.interna .fecha_clics{ height:15px; clear:both; font:0.8em Arial, Helvetica, sans-serif;color:#666;  }
.interna .fecha{ width:40%; float:left; padding:0 0 0 15px; background:url(../imgs/reloj.png) no-repeat;font-size:1em;  }
.interna .clics{ width:40%; float:right; padding:0 15px 0 0; background:url(../imgs/clics.png) right no-repeat; text-align:right;  }
.interna .cat{ padding:0 0 0 11px; font:bold 0.8em Arial, Helvetica, sans-serif; color:#C90; text-transform:uppercase;  }
.interna .cat a{ color:#C90; text-decoration:none;  }
.interna .fulltexto p{ padding:0 0 10px 0; }
.interna .fulltexto img{ max-width:100%; width:100%; height:auto; }
.interna .fulltexto iframe{ width:100% !important;max-width:100% !important; }
.interna .leyenda{ font:0.7em Arial, Helvetica, sans-serif;background:#DDD;color:#000;margin-top:-5px; padding:5px;}

/* ------------- OPINION -------------- */
.opinion{ min-height:117px; padding:10px 0 10px 110px; clear:both; list-style-type:none; border-bottom:1px dotted #CCC;  }
.opinion-politica{ background:url(../imgs/opinion_icos/politica.jpg) 0 10px no-repeat; }
.opinion-economia{ background:url(../imgs/opinion_icos/economia.jpg) 0 10px no-repeat; }
.opinion-ecologia{ background:url(../imgs/opinion_icos/ecologia.jpg) 0 10px no-repeat; }
.opinion-sfe{ background:url(../imgs/opinion_icos/educacion.jpg) 0 10px no-repeat; }
.opinion-cultura{ background:url(../imgs/opinion_icos/cultura.jpg) 0 10px no-repeat; }
.opinion-deportes{ background:url(../imgs/opinion_icos/deportes.jpg) 0 10px no-repeat; }

/* ------------- galeria de fotos en el detalle de noticias -------------- */
.galeria{ display:block; margin:10px 0; clear:both;  }
.gal_thumb{ width:75px; height:75px; display:block; padding:1px; margin:5px; float:left; overflow:hidden; list-style-type:none;  }
.gal_thumb img{ width:75px; height:auto;  }

/* ------------- COMPARTIR CON REDES SOCIALES -------------- */
.comp_g{ width:90px; float:left; }
.comp_tw{ width:80px; float:left; }
.comp_fb{ width:95px; float:left; }

/* ------------- MENU TOP -------------- */
.menu_top{ width:100%; }
.tabs{ width:100%; height:40px; clear:both; display:block; background:url(../imgs/bg_menu.png) repeat-x; border-radius:10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; overflow:hidden; color:#FFF;  }
.tabs li{ width:33%; height:40px; display:block; float:left; list-style-type:none;  }
.tabs a, .tabs strong{ height:40px; padding:0 10px; font:bold 0.8em Arial, Helvetica, sans-serif; color:#FFF; text-decoration:none; line-height:40px;  }

/* ------------- SECCIONES -------------- */
.menu_sec{ padding:20px 10px; background:#FFF; border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px;  }
#menu_secciones li{ width:45%; float:left; list-style-type:none;  }
#menu_secciones a{ padding:0 0 10px 10px; display:block; float:left; background:url(../imgs/sec.png) 0 3px no-repeat; font:bold 1em Arial, Helvetica, sans-serif; color:#C90; text-transform:uppercase; text-decoration:none;  }

/* ------------- BUSCAR -------------- */
#menu_buscar{ background:#FFF url(../imgs/mnuindicador.png) 23px 0 no-repeat; }
#menu_buscar form{ width:100%; margin:0 auto; background:#e6e6e6; border:1px solid #999; border-radius:10px; -moz-border-radius: 10px; -webkit-border-radius:10px;  }
#menu_buscar .buscar_celda{ border-right:2px solid #999; }
#menu_buscar .buscar_txt{ width:95%; height:36px; background:none; border:none;  }

/* ------------- REDES -------------- */
#menu_redes li{ list-style-type:none; float:left;  }
#menu_redes a{ width:40px; height:40px; display:block; margin:0 5px 0 0;  }
#menu_redes #flickr{ background:url(../imgs/bg_redes.png) no-repeat; }
#menu_redes #twitter{ background:url(../imgs/bg_redes.png) -45px 0 no-repeat; }
#menu_redes #fb{ background:url(../imgs/bg_redes.png) -89px 0 no-repeat; }
#menu_redes #youtube{ background:url(../imgs/bg_redes.png) -133px 0 no-repeat; }

/* ------------- FOOT -------------- */
.foot{ width:95%; margin:0 auto; font-family:Arial, Helvetica, sans-serif;  }
.menu_foot_titulo{ width:100%; height:40px; clear:both; background:url(../imgs/bg_menu.png) repeat-x; font:bold 0.8em/40px Arial, Helvetica, sans-serif; color:#FFF; border-radius:10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius:10px 10px 0 0;  }
.menu_foot_titulo strong{ padding:0 0 0 10px; }
.foot #menu_buscar{ background:#FFF; }



/* ------------- NAVBAR -------------- */
.navbar{ width:100%; height:30px; background:#999; border-radius:10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; -webkit-border-radius:10px 10px 0 0; font:bold 0.8em/30px Arial, Helvetica, sans-serif; color:#FFF; text-transform:uppercase; margin-top:10px;  }
.irinicio{ width:45px; height:30px; display:block; float:left;  }
.subir{ float:left; }
.navbar strong{ padding:0 0 0 10px; }

/* ------------- MENU PARA IR A LA VERSION NO MOVIL -------------- */
.menu_ver_nomovil{ width:100%; height:40px; display:block; font:bold 0.8em Arial, Helvetica, sans-serif; text-decoration:none; text-align:center; color:#FFF; background:url(../imgs/bg_menu.png) repeat-x; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; line-height:40px;  }

/* ------------- generales -------------- */
.limpiar{ clear:both; font-size:2px; }
.invisible{ display:none; }

/* ------------ fb comments -----------*/
.fbcomments{margin:-10px 0 20px 0;}
.fb-comments, .fb-comments iframe[style] {width: 100% !important; background-color:#E6E6E6;}
/* ------------ relacionados --------- */
.related{margin:-10px 0 20px 0;}
.rel{margin-bottom:-10px;font-size:0.8em}
.rel li{list-style-type:none;margin-bottom:10px;padding:5px 0;border-bottom:1px dashed #DDD;}
.rel a{color:#000;text-decoration:none;}
/* ------------ publicidad ------------ */
.dfpad{margin:5px 0;max-width:100%;}
.dfpad img{width:100% !important;height:auto;}